1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.

Обновление системы защиты

Тема в разделе "Архив", создана пользователем Gatses, 3 июл 2012.

Статус темы:
Закрыта.
  1. Gatses

    Gatses Technical specialist Innova Group

    Регистрация:
    05.02.10
    Сообщения:
    14.418
    Симпатии:
    6.239
    уважаемые пользователи!

    сегодня будет произведено серьезное обновление системы защиты. оно призвано улучшить защиту игры от разнообразных взломов и обходов, и коснется всех компонентов. к сожалению, в связи с эволюцией алгоритмов защиты после обновления будут введены некоторые ограничения. они касаются некоторых операционных систем, которые не были указаны в системных требованиях игры, но, тем не менее, игрой поддерживались. это:

    windows xp x64
    windows vista без service pack 1


    данные операционные системы более не будут поддерживаться, о чем игра известит вас при попытке запуска игры. мы хотим предупредить наших пользователей заранее, чтобы вы могли принять необходимые меры. для пользователей windows vista без service pack 1 решением проблемы станет обновление операционной системы до service pack 1. пользователям windows xp x64, к сожалению, придется сменить операционную систему на любую ос из поддерживаемого списка:

    windows xp x32
    windows vista sp1 и выше.
    windows 7



    также рекомендую выбирать операционную систему, исходя из системных требований rf online:

    [table1="width=670 bordercolo= #ffffff"]|
    минимальные требования
    |
    рекомендуемые требования

    операционная система|windows xp / vista|windows xp / vista
    процессор|pentium / athlon1.5 ghz и выше|pentium / athlon2.0 ghz и выше
    оперативная память|512mb|1gb
    графическая карта|radeon 9600 se / fx5200 или выше|6800gt / radeon x1600 или выше
    direct x|directx 9.0c|directx 9.0c
    место на жестком диске|4.2gb|4.2gb[/table1]

    обратите внимание, что если на x64 ос, например win7, будет выставлена совместимость с xp (в свойствах запускатра, а также файлах rf.exe и других файлах frost и exe игры), то версия определится как win xp x64 и в игру не запустит. тоже самое будет и в режиме совместимости с vista без sp1.

    кроме того, возможны определенные проблемы разного рода, связанные с использованием по типа кликеров, макросов и систем автоматического ввода, например, punto switcher (возможны, но не обязательно будут).

    о времени обновления системы защиты будет объявлено в данной теме за некоторое время до апдейта. сразу же после обновления мы будем собирать информацию о возможных проблемах и осуществлять активную помощь в реальном времени.

    спасибо за понимание!

    с уважением,
    команда rf online.
     
    Последнее редактирование модератором: 28 сен 2012
  2. IcеMan

    IcеMan Почетный пользователь

    Регистрация:
    08.02.10
    Сообщения:
    421
    Симпатии:
    344
    в случае проблем с запуском игры на поддерживаемых ос, рекомендуем вам выполнить полную проверку файлов клиента игры:

    [​IMG]
     
    hahol8691, Назойливый и SmokeInAir нравится это.
Статус темы:
Закрыта.